---
layout: feature
title: GitLab Agile Delivery
description: "How to use GitLab as an agile project management tool for agile processes such as Scrum, Kanban, and Scaled Agile Framework (SAFe)."
suppress_header: true
canonical_path: "/solutions/agile-delivery/"
extra_css:
  - solutions-v3.css
  - comparison-page-v2.css
  - carousel.css

extra_js:
  - comparison-v2.js
  - bootstrap-tooltip.js
  - carousel.js
---

.blank-header
  = image_tag "/images/home/icons-pattern-left.svg", class: "image-border image-border-left", alt: "Gitlab hero border pattern left svg"
  = image_tag "/images/home/icons-pattern-right.svg", class: "image-border image-border-right", alt: "Gitlab hero border pattern right svg"
  .header-content-x
    = image_tag "/images/devops-tools/gitlab-logo.svg", class: "hero-image-small", alt: "Gitlab logo svg"
    %h1 Agile Delivery
    %p
      Plan and manage your projects, programs, and products with integrated Agile support
    = link_to "Try GitLab for Free", "/free-trial/", class: "btn cta-btn orange"

.wrapper.gitlab-ee-page

  .sub-wrapper
    .content-container.padding-vertical20

      .content-container.padding-vertical0.white-bg
        / ----- This creates the two panel section Text-Video Agile Delivery with GitLab
        .container
          = partial('includes/solutions/agile/old/1-agile-delivery.html.haml')

      .content-container.padding-vertical0.white-bg
        / ----- This creates a screen wide section of text with a bullet list
        .container
          = partial('includes/solutions/agile/old/4-gitlab-advantages.html.haml')

      .content-container.padding-vertical0.white-bg
        / ----- This creates a two panel section Video-Text - GitLab Agile Project mgt
        .container
          = partial('includes/solutions/agile/old/5-gitlab-agile-project.html.haml')

      .content-container.padding-vertical0.white-bg
        / ----- This creates a two panel section Text-Video- SubGroups and Teams
        .container
          = partial('includes/solutions/agile/old/6-gitlab-groupsteams.html.haml')

      .content-container.padding-vertical0.white-bg
        / ----- This creates a two panel section Video-Text - GitLab and SAFe
        .container
          = partial('includes/solutions/agile/old/7-gitlab-SAFe.html.haml')

      .content-container.padding-vertical0.white-bg
        / ----- This creates a screen wide section of text with a bullet list
        .container
          = partial('includes/solutions/agile/old/8-gitlab-agile-features.html.haml')

      .content-container.padding-vertical0.white-bg
        / ----- This creates a series of two panel sections - Agile Activities in Gitlab
        .container
          = partial('includes/solutions/agile/old/9-AgileIteratoin.html.haml')

      .content-container.padding-vertical0.white-bg
        / ----- This creates a two panel section Text-Image Get Help
        .container
          = partial('includes/solutions/agile/old/10-help-moreinfo.html.haml')
